<div class="content">
    <img [src]="'./assets/Elpida_Unknown_Icon.svg'"
         alt="Elpida icon with question mark"
         loading="lazy">
    <h1>404: Not found</h1>
    <p>The resource or page you requested was not found.</p>
</div>
